interface=wlan0
driver=nl80211
bridge=br0
ctrl_interface=/etc_rw/wifi/hostapd
logger_syslog= 8
logger_syslog_level=2
logger_stdout=8
logger_stdout_level=2
ssid=Boorgeel_D7676F
ignore_broadcast_ssid=0
channel=0
acs_num_scans=8
ieee80211ac=1
ieee80211ax=1
dtim_period=1
ap_max_inactivity=10
ht_capab=[LDPC][HT40+][HT40-][SHORT-GI-20][SHORT-GI-40]
force_40mhz=1
chanlist=6-13
ieee80211n=1
hw_mode=g
ieee80211d=1
local_pwr_constraint=200
wowlan_triggers=any
country_code=CN
max_num_sta=12
macaddr_acl=0
accept_mac_file=/etc_rw/wifi/hostapd.accept
deny_mac_file=/etc_rw/wifi/hostapd.deny
wps_state=2
eap_server=1
ap_setup_locked=1
wps_pin_requests=/etc_rw/wifi/hostapd_wps_pin_requests
manufacturer=zxic
model_name=MF922
model_number=7520V3WLAN
serial_number=D7676F
device_type=6-0050F204-1
os_version=01020300
config_methods=virtual_push_button
wpa=2
wpa_key_mgmt=WPA-PSK
wpa_pairwise=TKIP
rsn_pairwise=CCMP
wpa_passphrase=1234567890
wpa_group_rekey=3600
